body {
	color: #000;
	background: #fff;
	font: 62.5% Verdana, Helvetica, sans-serif;
}
* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
}
.clear {
	clear: both;
	width: 1px;
	height: 1px;
	font-size: 1px;
}
body {
	text-align: left;
}
#all {
	margin: 0 0 0 15px;
	text-align: left;
	z-index: 1;
}
#all {
	width: 980px;
	z-index: 1;
}
h1.header {
	margin-top: 0;
	width: 985px;
	height: 100px;
	border: 1px solid black;
	border-top: none;
	z-index: 1;
	background: #e1ecf5;
}
#hnavi {
	width: 987px;
	margin-top: 10px;
	text-align: right;
	font-size: 1.2em;
	z-index: 1;
	padding-bottom: 1px;
	vertical-align: middle;
}
#hnavi ul {
	list-style-type: none;
}
#hnavi ul li {
	display: inline;
	margin: 0 0 0 6px;
	padding: 2px 3px;
	border: 1px solid black;
	border-bottom: none;
	background: #E1ECF5;
}
#hnavi img {
	margin: 3px 0 0;
}
.forumlink {
	font-weight: bold;
}
#hnavi ul li:hover {
	background: #89acc5;
}
#inhalt {
	width: 987px;
	border-top: 1px solid #000;
	z-index: 1;
	vertical-align: top;
}
#mitte b, #mitte strong {
	font-weight: bold;
}
#navi {
	float: left;
	width: 150px;
	z-index: 1;
	vertical-align: top;
}
#mitte {
	width: 650px;
	margin: 0 167px 0 160px;
	background: transparent;
	font-size: 1.2em;
	padding-top: 5px;
	z-index: 1;
	vertical-align: top;
	line-height: 135%;
}
#tools {
	float: right;
	width: 150px;
	z-index: 1;
	vertical-align: top;
}
#footer {
	margin-top: 20px;
	border-top: 1px dashed #000;
	padding-left: 2px;
	padding-top: 1px;
	z-index: 1;
}
img#logo {
	float: left;
	display: inline;
	overflow: visible;
	position: absolute;
	margin: 3px 0 0 1px;
	padding: 0;
	top: 0;
	left: 15px;
	z-index: 2;
}
#banner {
	float: right;
	display: inline;
	overflow: visible;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 5px;
	left: 270px;
	z-index: 2;
}
img {
	border: none;
}
h1, h2 {
	font-size: 1.4em;
	font-weight: bold;
	color: #7b090b;
	margin: 10px 0;
	border-bottom: 1px solid #000;
	padding-bottom: 2px;
}
#mitte h2 {
	font-weight: normal;
}
#navi h2, #tools h2 {
	margin: 15px 5px 8px;
}
#hnavi a:link {
	color: #000;
	text-decoration: none;
}
#hnavi a:visited {
	color: #000;
	text-decoration: none;
}
#hnavi a:hover {
	color: #000;
	text-decoration: none;
}
#navi ul, #tools ul {
	list-style-type: none;
	margin: 0 0 5px 5px;
	font-size: 1.2em;
}
#navi li, #tools li {
	margin-bottom: 2px;
}
#navi a:link, #tools a:link {
	color: #000;
	text-decoration: none;
}
#navi a:visited, #tools a:visited {
	color: #000;
	text-decoration: none;
}
#navi a:hover, #tools a:hover {
	color: #38541c;
	text-decoration: underline;
}
#footer {
	font-size: 0.9em;
}
#footer a {
	color: #000;
	text-decoration: none;
	font-size: 0.9em;
}
#mitte h1 {
	font-size: 1.2em;
	font-weight: bold;
	color: #7b090b;
	border: none;
	border-bottom: 1px solid #000;
	padding-bottom: 2px;
	margin-bottom: 10px;
	width: 100%;
	height: 15px;
	z-index: 1;
	background: transparent;
}
#mitte ul {
	list-style-type: disc;
	margin: 0 0 0 30px;
}
#mitte ol {
	margin: 0 0 0 30px;
}
#inhalt {
	background: #fff url(http://www.webmaster-eye.de/images/spaltenhintergrundbreit.gif) repeat-y top left;
	z-index: 1;
}
.artikelcode {
	border: 1px solid #000;
	padding: 5px;
	background: #eee;
	font: 1em Tahoma, sans-serif;
}
#mitte a:link {
	font-weight: normal;
	text-decoration: none;
	color: #800;
	padding-bottom: 3px;
}
#mitte a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #800;
	padding-bottom: 3px;
}
#mitte a:hover {
	font-weight: normal;
	text-decoration: underline;
	padding-bottom: 3px;
}
#indextext {
	text-align: justify;
}
.info {
	border: 1px black solid;
	padding: 3px;
	padding-left: 47px;
	text-align: left;
	vertical-align: middle;
	min-height: 35px;
	background: #E1ECF5 url(http://www.webmaster-eye.de/images/info.gif) no-repeat 1px 1px;
}
.indexartikel {
	margin-top: 20px;
	padding: 3px;
	font-size: 1em;
}
input, textarea, select {
	border: 1px solid #000;
	padding-left: 2px;
	padding-right: 2px;
	background: #fff;
}
#hnavi input {
	border: none;
	padding-left: 2px;
	padding-right: 2px;
	background: white;
}
hr {
	margin: 5px 0;
	border: none;
}
.artikelhr {
	border: 1px dashed #888;
}
.indexhr {
	border: 1px solid #000;
}
h3 {
	font-weight: bold;
}
fieldset, legend {
	display: inline;
	border: none;
}
legend {
	visibility: hidden;
}
ol.hl-main {
	padding-top: 5px;
	padding-bottom: 5px;
	background: transparent;
	line-height: normal;
	margin: 10px;
	margin-left: 25px;
	margin-right: 1px;
}
ol.hl-main li {
	border-left: 1px solid #d8d7d3;
}
.hl-main {
	color: #000;
	font-family: "Courier New", Arial;
}
.hl-prepro {
	color: #006400;
	font-weight: bold;
}
.hl-inlinetags {
	color: #A00;
	font-weight: bold;
}
.hl-identifier {
	color: #000;
}
.hl-brackets {
	color: #000;
	font-weight: bold;
}
.hl-types {
	color: #00F;
	font-weight: bold;
}
.hl-var {
	color: #2E7808;
}
.hl-reserved {
	color: #000;
	font-weight: bold;
}
.hl-code {
	color: #000;
}
.hl-quotes {
	color: #A00;
	font-weight: bold;
}
.hl-string {
	color: #A00;
}
.hl-number {
	color: #00F;
}
.hl-comment {
	color: #d88d0c;
	font-style: italic;
}
.hl-mlcomment {
	color: #FFA500;
}
.hl-builtin {
	color: #2E7808;
}
.nodot {
	list-style-type: none;
}
.wide_table tr td {
	line-height: 25px;
	padding: 0 2px 0 2px;
}
.col0 {
	background:lightgray;
}
.col1 {
	background:gray;
}
.skyscrapper_right {
	position: absolute;
	left: 1013px;
	top: 10px;
	width: 160px;
	height: 600px;
}